# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-02-06 12:36+0100\n"
"PO-Revision-Date: 2025-09-21 00:18+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_tiles/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_tiles/init.lua:11
msgid "Stone"
msgstr "Piedra"

#: mods/hades_tiles/init.lua:12
msgid "Fine Sandstone"
msgstr "Arenisca fina"

#: mods/hades_tiles/init.lua:13
msgid "Volcanic Sandstone"
msgstr "Arenisca volcánica"

#: mods/hades_tiles/init.lua:14
msgid "Marble"
msgstr "Mármol"

#: mods/hades_tiles/init.lua:15
msgid "Essexite"
msgstr "Essexita"

#: mods/hades_tiles/init.lua:16
msgid "Golden Essexite"
msgstr "Essexita dorada"

#: mods/hades_tiles/init.lua:17
msgid "Basalt"
msgstr "Basalto"

#: mods/hades_tiles/init.lua:22
msgid "Pale Wood"
msgstr "Madera pálida"

#: mods/hades_tiles/init.lua:23
msgid "Cream Wood"
msgstr "Madera color crema"

#: mods/hades_tiles/init.lua:24
msgid "Temperate Wood"
msgstr "Madera templada"

#: mods/hades_tiles/init.lua:25
msgid "Lush Wood"
msgstr "Madera exuberante"

#: mods/hades_tiles/init.lua:26
msgid "Tropical Wood"
msgstr "Madera tropical"

#: mods/hades_tiles/init.lua:30
msgid "Tuff"
msgstr "Toba"

#: mods/hades_tiles/init.lua:31
msgid "Burned Stone"
msgstr "Piedra quemada"

#: mods/hades_tiles/init.lua:32
msgid "Burned Tuff"
msgstr "Toba quemada"

#: mods/hades_tiles/init.lua:33
msgid "Chondrite"
msgstr "Condrita"

#: mods/hades_tiles/init.lua:78
msgid "@1/@2 Tile"
msgstr "Baldosa @1/@2"

#: mods/hades_tiles/init.lua:88
msgid "@1 Tile"
msgstr "Baldosa @1"
